Branding - Bug #980

[lightdm-webkit2-greeter] add package to PCR
2016-04-11 08:53 PM - pizzaiolo

Status: not-a-bug % Done: 0%
Priority: wish

Assignee: shackra

Category:

Description

Antergos maintains their own lightdm greeter at: https:/github.com/Antergos/lightdm-webkit2-greeter

Many of us migrate from Antergos to Parabola, so it's important that default Antergos packages don't clash with Parabola packages :)

History

#1 - 2016-04-11 08:54 PM - pizzaiolo

Note: this will need a gentle rebranding (Antergos > Parabola; Antergos logo > Parabola logo)

#2 - 2016-04-11 09:48 PM - Anonymous

- Assignee set to shackra

#3 - 2016-04-11 09:50 PM - Anonymous
- Project changed from Packages to 7

- Tracker changed from Packaging Request to Bug

#4 - 2016-05-06 11:47 AM - Anonymous
- Subject changed from Add lightdm-webkit2-greeter to [lightdm-webkit2-greeter] add package to PCR

#5 - 2016-05-12 01:39 AM - Anonymous
- Project changed from 7 to Branding

#6 - 2018-01-09 08:56 PM - bill-auger

parabola has no 'lightdm-webkit2-greeter' package so there is no direct conflict - a parabola conversion would not remove it - also that particular
package now seems to be deprecated in favor of their 'web-greeter' package

being that antegros is primarily GTK-based then presumably any 'lightdm-webkit2-greeter' branding would be redundant with the existing
'lightdm-gtk-greeter’

it would only need to be replaced with 'lightdm-gtk-greeter' or 'lightdm-kde-greeter' by lightdm users if they do not want the antegros greeter - in any
case these are all optional so there is no conflict to resolve

#7 - 2018-01-09 08:58 PM - bill-auger

- Status changed from open to not-a-bug
